function NavBarButton({ text, onClick }) {
  return (
    <div className="nav-bar-button" onClick={onClick}>
      <div className="btn-table left-top" />
      <div className="btn-table right-top" />
      <div className="btn-table left-bottom" />
      <div className="btn-table right-bottom" />
      <div className="nav-bar-content">{text}</div>
    </div>
  );
}

export default NavBarButton;
